package com.fufan.mtsaas.aliyun;


public class FixedVerificationCodeGenerator implements VerificationCodeGenerator {

    private static final String FIXED_CODE = "666666";

    @Override
    public String generate(String phoneNumber) {
        return FIXED_CODE;
    }

}
